Subject: [regext] Opsdir last call review of draft-ietf-regext-data-escrow-05

From: Susan Hares via Datatracker <[email-masked]>
Date: Sat, 29 Feb 2020 04:52:54 -0800

Reviewer: Susan Hares
Review result: Ready

Status:  Ready
comments:  Excellent write-up

Detailed Comment:  I have read and re-read this document to find an error in
the technical text.  Congratulations to the authors.  This is one of the few
documents I cannot find any improvement in the base text.

Did you check the text code snippet with a validator?  If not, it is normally
good form.

My operational comments on this document are "meta-comments" for the Operations
AD below
-------------------

The security section starts out with the phrase:
 "This specification does not define the security mechanism to be used
in the transmission of the dat escrow deposits, since it only
specifies the  minimum necessary to enable the rebuidling of a
registry from the deposits wtihotu intervention from the original registry."

Given this focus, it is difficult to determine if the data deposited is really
the data that was on the original source.   The language among the
depositers is couched in "recommended" and "should".

As a META question, the IESG reviewers should ask is the the "best"
than can be done due to the on the legal constraints in the countries
that the data registries live in.  If so, it would be wise to provide
a second document that provides additional suggestions for
countries in which additional operational security can be mandated.